/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif;}
 A:active { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(195,29,32); font-weight: bold; font-style: italic;}
 A:link { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(0,128,0); font-weight: bold;}
 A:visited { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(195,29,32); font-weight: normal; font-style: normal;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif;}
 .TextNavBar { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px;}
 A:hover { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(0,128,0); font-weight: bold; font-style: italic;}
 